include:
  - "build/mkdocs.yml"
  - "linting/markdown.yml"
  - "linting/spelling.yml"
  - "docker/builds.yml"

pages:
  stage: publish
  image: docker.io/alpine:latest
  script:
    - mv mkdocs-build public
    - mv baseline.yml build containerize public/
  artifacts:
    paths:
      - public
  rules:
    - if: $CI_COMMIT_BRANCH == $CI_DEFAULT_BRANCH
